As a security precaution, we have turned on the setting "Require API key authentication for API requests" for everyone. If this has broken something, please contact bugzilla-admin@mozilla.org
Last Comment Bug 704919 - GCLI CSS needs some minor tweaks
: GCLI CSS needs some minor tweaks
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: unspecified
: All All
: P3 normal (vote)
: Firefox 15
Assigned To: Nobody; OK to take it and work on it
:
: (Unavailable until Apr 3) [:bgrins]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-23 11:38 PST by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2012-04-29 10:36 PDT (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description User image Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-11-23 11:38:30 PST
remove prefixed border-radius entries
remove all *-left and *-right properties
Comment 1 User image Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-01-13 09:42:52 PST
Triage. Filter on PEGASUS.
Comment 2 User image Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-04-29 10:36:17 PDT
GCLI Triage.
Fixed with the closing of bug 720641

Note You need to log in before you can comment on or make changes to this bug.